[Desktop Entry]
Name=Cherry Studio
Exec=/usr/bin/cherry-studio --no-sandbox %U
Terminal=false
StartupNotify=false
Type=Application
Icon=cherry-studio
StartupWMClass=CherryStudio
Comment=A powerful AI assistant for producer.
MimeType=x-scheme-handler/cherrystudio;
Categories=Utility;
